Installation der 2.0 beta

Hier können Probleme und alles andere in Deutscher Sprache gelöst werden.
Hanjo Iwanowitsch
Regular
Posts: 41
Joined: Sun Feb 26, 2006 4:37 pm
Location: Eutin, Germany
Contact:

Re: Installation der 2.0 beta

Post by Hanjo Iwanowitsch » Mon Apr 14, 2014 9:26 pm

yellowled wrote:Hat bei Mario ja scheinbar auch geklappt. (Keine Garantie, sorry. :))
Ich werd's probieren. (Mit Garantie wär' ja langweilig. :-) )

Gruß:
Hanjo.

--

http://www.ats20.de/blog

Hanjo Iwanowitsch
Regular
Posts: 41
Joined: Sun Feb 26, 2006 4:37 pm
Location: Eutin, Germany
Contact:

Re: Installation der 2.0 beta

Post by Hanjo Iwanowitsch » Mon Apr 14, 2014 9:59 pm

Hanjo Iwanowitsch wrote:Ich werd's probieren.
Hat geklappt, läuft, sieht sehr schick aus!

Vielen Dank für die Arbeit an der 2.0 – und für die Unterstützung hier!

Gruß:
Hanjo.

--

http://www.ats20.de/blog

public s9y
Regular
Posts: 12
Joined: Tue Jan 22, 2013 1:38 pm

Re: Installation der 2.0 beta

Post by public s9y » Tue Apr 15, 2014 8:56 am

Der Autoupdater (im Dashboard-Plugin auf „beta“ gesetzt) bietet eine „1.7.9-beta1“ an. Wie könnte man mit dem an die 2.0-beta kommen?

User avatar
Timbalu
Regular
Posts: 4598
Joined: Sun May 02, 2004 3:04 pm

Re: Installation der 2.0 beta

Post by Timbalu » Tue Apr 15, 2014 9:24 am

Das Zip oder Tar ist, wie immer, hier auf http://www.s9y.org/12.html zu finden.
Der Autoupdater funktioniert natürlich nicht mit dem 2.0 branch und auch schon länger nicht für eine Beta.
Trotzdem sind die gemeldeten Fehler meines Erachtens auf Upload-Fehler (FTP) zurückzuführen. Das zip Paket enthält alle Dateien im gewünschten Status (jedenfalls heute morgen!).
Regards,
Ian

Serendipity Styx Edition and additional_plugins @ https://ophian.github.io/ @ https://github.com/ophian

public s9y
Regular
Posts: 12
Joined: Tue Jan 22, 2013 1:38 pm

Re: Installation der 2.0 beta

Post by public s9y » Tue Apr 15, 2014 9:36 am

Ich dachte, man kann den Autoupdater auch irgendwie patchen, um den Fall gleich mit zu testen. Aber dann mach ich's per FTP.

User avatar
yellowled
Regular
Posts: 7072
Joined: Fri Jan 13, 2006 12:46 pm
Location: Eutin, Germany
Contact:

Re: Installation der 2.0 beta

Post by yellowled » Tue Apr 15, 2014 9:58 am

Timbalu wrote:Trotzdem sind die gemeldeten Fehler meines Erachtens auf Upload-Fehler (FTP) zurückzuführen.
Die ursprünglich auf s9y.org angebotenen 2.0-beta1-Pakete waren definitiv fehlerhaft, sind aber zwischenzeitlich korrigiert.

YL
amazon Wishlist - Serendipity-Podcast (German only, sorry)

User avatar
u1amo01
Regular
Posts: 267
Joined: Fri Sep 28, 2007 3:55 pm
Location: Kurpfalz, Germany
Contact:

Re: Installation der 2.0 beta

Post by u1amo01 » Tue Apr 15, 2014 7:37 pm

Hallo zusammen,
beim Update auf die Beta-Version bekam ich von
http://u1amo01.de/blog/serendipity_admi ... n]=upgrade
die folgende Fehlermeldung. Das Blog funktioniert anscheinend trotzdem; zumindest habe ich bisher noch keine Fehler entdeckt.

Gruß,
Klaus
Fatal error: Uncaught exception 'ErrorException' with message 'include(/var/www/virtual/u1amo01/html/blog/bundled-libs/Smarty/libs/plugins/modifier.nl2br.php): failed to open stream: No such file or directory' in /var/www/virtual/u1amo01/html/blog/include/compat.inc.php:126 Stack trace: #0 /var/www/virtual/u1amo01/html/blog/templates_c/2014_2/25/c5/22/25c522b726619cac5d619f3ab29473c22ab27724.file.upgrader.inc.tpl.php(66): errorToExceptionHandler(2, 'include(/var/ww...', '/var/www/virtua...', 66, Array) #1 /var/www/virtual/u1amo01/html/blog/templates_c/2014_2/25/c5/22/25c522b726619cac5d619f3ab29473c22ab27724.file.upgrader.inc.tpl.php(66): content_534d6c7a99f346_23167012() #2 /var/www/virtual/u1amo01/html/blog/bundled-libs/Smarty/libs/sysplugins/smarty_internal_templatebase.php(182): content_534d6c7a99f346_23167012(Object(Smarty_Internal_Template)) #3 /var/www/virtual/u1amo01/html/blog/include/functions_smarty.inc.php(1106): Smarty_Internal_TemplateBase->fetch('/var/www/virtua...') #4 /var/www/virtual/
u1amo01/html/blog/incl in /var/www/virtual/u1amo01/html/blog/include/compat.inc.php on line 126

public s9y
Regular
Posts: 12
Joined: Tue Jan 22, 2013 1:38 pm

Re: Installation der 2.0 beta

Post by public s9y » Wed Apr 16, 2014 8:45 am

Ähnliches habe ich hier auch (Update per FTP von 1.7.8 ):

Code: Select all

Fatal error: Uncaught exception 'ErrorException' with message 'include([…]/s9y/bundled-libs/Smarty/libs/plugins/modifier.nl2br.php): failed to open stream: No such file or directory' in […]/s9y/include/compat.inc.php on line 126 ErrorException: include([…]/s9y/bundled-libs/Smarty/libs/plugins/modifier.nl2br.php): failed to open stream: No such file or directory in […]/s9y/include/compat.inc.php on line 126 Call Stack: 0.0016 752176 1. {main}() […]/s9y/serendipity_admin.php:0 0.1500 12695776 2. require('[…]/s9y/include/admin/upgrader.inc.php') […]/s9y/serendipity_admin.php:264 1.5907 14891320 3. serendipity_smarty_show() […]/s9y/include/admin/upgrader.inc.php:428 1.5910 14899880 4. Smarty_Internal_TemplateBase->fetch() […]/s9y/include/functions_smarty.inc.php:1106
Mit ähnlich meine ich, dass wenn ich die Seite erneut aufrufe, bisher alles weitere problemlos funktioniert.

public s9y
Regular
Posts: 12
Joined: Tue Jan 22, 2013 1:38 pm

Re: Installation der 2.0 beta

Post by public s9y » Wed Apr 16, 2014 9:11 am

Erste Auffälligkeiten:

Ich bin alle Plugins durchgegangen, und habe jeweils gespeichert. Bei Spartakus kamen zwei kurze Meldungen oben, habe aber leider zu schnell weiter geklickt.

Bei den zu aktualisierenden Plugins (es gibt gerade keines) vermisse ich übrigens _vor_ der Aktualisierung die Möglichkeit, die Versionsgeschichte lesen zu können. Das wollte ich schon immer mal vorschlagen…

In den Templates sind die grauen Kästen der einzelnen Templates unnötig (sehr) hoch, aber nur eines (das letzte, Zenlike) benötigt diese Höhe.

User avatar
yellowled
Regular
Posts: 7072
Joined: Fri Jan 13, 2006 12:46 pm
Location: Eutin, Germany
Contact:

Re: Installation der 2.0 beta

Post by yellowled » Wed Apr 16, 2014 9:28 am

public s9y wrote:In den Templates sind die grauen Kästen der einzelnen Templates unnötig (sehr) hoch, aber nur eines (das letzte, Zenlike) benötigt diese Höhe.
Ist bekannt. Die Größe der Vorschaubilder auf Spartacus muss angepasst werden bzw. sie müssen irgendwie dynamisch erzeugt werden.

YL
amazon Wishlist - Serendipity-Podcast (German only, sorry)

Post Reply